<?php
/**
 * The template used for displaying testimonial on front page
 *
 * @package Personal_Trainer
 */
?>
<div class="review-slide">
	<div class="hentry-wrap">
		<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
			<?php if ( has_post_thumbnail() ) : ?>
				<figure class="testimonial-thumbnail">
					<?php the_post_thumbnail( 'personaltrainer-testimonial' ); ?>
				</figure>
			<?php endif; ?>

			<div class="entry-container">
				<div class="entry-content">
					<?php the_content(); ?>
				</div>

				<?php $position = get_post_meta( get_the_id(), 'ect_testimonial_position', true ); ?>

				<?php if ( get_theme_mod( 'personaltrainer_testimonial_enable_title', 1 ) || $position ) : ?>
					<header class="entry-header">
						<h2 class="entry-title">
						<?php
						if ( get_theme_mod( 'personaltrainer_testimonial_enable_title', 1 ) ) {
							the_title();
						}

						if ( $position ) {
						echo ', ' . esc_html( $position );
						}
						?>
						</h2>
					</header>
				<?php endif;?>
			</div><!-- .entry-container -->
		</article>
	</div><!-- .hentry-wrap -->
</div><!-- review-slide -->
